BODY {
	FONT-SIZE: 10px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #a3b9ff
}
#wrapper {
	MARGIN-LEFT: auto; WIDTH: 744px; MARGIN-RIGHT: auto; POSITION: relative; HEIGHT: 100%
}
#header {
	MARGIN-TOP: 20px; MARGIN-LEFT: auto; WIDTH: 744px; MARGIN-RIGHT: auto; HEIGHT: 92px; BACKGROUND-COLOR: #9e6955
}
#headerline1 {
	MARGIN-LEFT: auto; WIDTH: 744px; MARGIN-RIGHT: auto; HEIGHT: 2px; BACKGROUND-COLOR: #e38f04
}
#headerline2 {
	MARGIN-LEFT: auto; WIDTH: 744px; MARGIN-RIGHT: auto; HEIGHT: 2px; BACKGROUND-COLOR: #2c5dfc
}
#main {
	MARGIN-LEFT: auto; WIDTH: 744px; MARGIN-RIGHT: auto; BACKGROUND-COLOR: #ffffff
}
#leftCol {
	MARGIN-TOP: 0px; WIDTH: 160px; HEIGHT: 100%; BACKGROUND-COLOR: #e4ebff
}
#leftCol P {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; MARGIN-LEFT: 12px; COLOR: #ffffff; POSITION: relative; TOP: 5px; TEXT-ALIGN: left
}
#leftCol H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN-LEFT: 12px; COLOR: #ffffff; POSITION: relative; TOP: 5px; TEXT-ALIGN: left
}
#leftCol H1 A {
	FONT-SIZE: 8pt; COLOR: #ffffff; TEXT-DECORATION: none
}
#leftCol H1 A:hover {
	FONT-SIZE: 8pt; COLOR: #ffffff; TEXT-DECORATION: underline
}
#leftCol H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 4pt; MARGIN-LEFT: 12px; COLOR: #ffffff; POSITION: relative; TOP: 0px; TEXT-ALIGN: left
}
#navBox {
	MARGIN-BOTTOM: 2px; WIDTH: 160px; HEIGHT: 24px; BACKGROUND-COLOR: #2c5dfc
}
#navBox P A {
	FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: none
}
#navBox P A:hover {
	FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: underline
}
#infoBox {
	MARGIN-TOP: 0px; WIDTH: 160px; POSITION: relative; TOP: 0px; HEIGHT: 100%
}
#adressBox {
	MARGIN-TOP: 0px; WIDTH: 160px; POSITION: relative; TOP: 0px; HEIGHT: 100%; BACKGROUND-COLOR: #bdcdfa
}
#adressBox P {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; MARGIN-LEFT: 12px; COLOR: #1141cb; POSITION: relative; TOP: 0px; TEXT-ALIGN: left
}
#basketBox {
	BORDER-RIGHT: #c7a393 1px solid; BORDER-TOP: #c7a393 1px solid; MARGIN-LEFT: auto; OVERFLOW: visible; BORDER-LEFT: #c7a393 1px solid; WIDTH: 132px; MARGIN-RIGHT: auto; BORDER-BOTTOM: #c7a393 1px solid; HEIGHT: 24px; BACKGROUND-COLOR: #f7f3ef
}
#numberBox {
	MARGIN-TOP: 0px; LEFT: 20px; MARGIN-LEFT: 160px; WIDTH: 545px; POSITION: absolute; TOP: 160px; HEIGHT: 49px
}
#numberBox P {
	MARGIN-TOP: 0px; FONT-SIZE: 9pt; MARGIN-LEFT: 12px; COLOR: #082780; LINE-HEIGHT: 20px; POSITION: relative; TOP: 5px; TEXT-ALIGN: left
}
#headerBox {
	MARGIN-TOP: 0px; LEFT: 27px; MARGIN-LEFT: 160px; OVERFLOW: visible; WIDTH: 518px; BORDER-BOTTOM: #2c5dfc 1px solid; POSITION: absolute; TOP: 120px; HEIGHT: 35px
}
#headerBox P {
	MARGIN-TOP: 0px; FONT-SIZE: 16pt; MARGIN-LEFT: 0px; COLOR: #2c5dfc; POSITION: relative; TOP: 0px; TEXT-ALIGN: left; text-color: #2c5dfc
}
#numberBox2 {
	MARGIN-TOP: 0px; LEFT: 20px; MARGIN-LEFT: 160px; WIDTH: 545px; POSITION: absolute; TOP: 540px; HEIGHT: 49px
}
#numberBox2 P {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; MARGIN-LEFT: 0px; COLOR: #2c5dfc; POSITION: relative; TOP: 0px; TEXT-ALIGN: left; text-color: #2c5dfc
}
